Information ausblenden
Das Digital Eliteboard ist ein Kostenloses Forum. Wenn du alle Bereiche sehen möchtest oder Fragen hast, musst du dich zunächst Registrieren.

Jetzt Registrieren

Talk Installation Mediaportal schlägt fehl

Dieses Thema im Forum "DM 800se HD Clones" wurde erstellt von King666, 21. Dezember 2013.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. King666
    Offline

    King666 Newbie

    Registriert:
    24. August 2008
    Beiträge:
    26
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    Hallo,

    wollte heute das Mediaportal neu installieren. Files habe ich lt. Anleitung auf die Verzeichnisse auf der Box gestellt.
    Leider bekomme ich folgende Fehlermeldung.
    Evtl. kann mir jemand sagen wo hier das Problem liegt.

    Danke!

    root@ dm800se:~# opkg update
    Downloading Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren
    Inflating Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren
    Updated list of available packages in /var/lib/opkg/official-all
    Downloading Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren
    Inflating Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren
    Updated list of available packages in /var/lib/opkg/official-dm800se
    Downloading Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren
    Inflating Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren
    Updated list of available packages in /var/lib/opkg/gemini-all
    Downloading Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren
    Inflating Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren
    Updated list of available packages in /var/lib/opkg/gemini-dm800se
    Downloading Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren
    Inflating Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren
    Updated list of available packages in /var/lib/opkg/gemini-mipsel
    Downloading Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren
    Inflating Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren
    Updated list of available packages in /var/lib/opkg/cam
    Downloading Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren
    Inflating Du mußt dich Registrieren um diesen Link sehen zu können. Hier klicken und kostenlos Registrieren
    Updated list of available packages in /var/lib/opkg/official-mipsel
    root@ dm800se:~# cd /tmp/
    root@ dm800se:/tmp# opkg install --force-depends *.ipk
    Installing enigma2-plugin-extensions-mediainfo (1.2) to root...
    Multiple packages (enigma2-plugin-extensions-mediaportal and enigma2-plugin-extensions-mediaportal) providing same name marked HOLD or PREFER. Using latest.
    Installing enigma2-plugin-extensions-mediaportal (5.0.5) to root...
    Installing gst-plugin-flv (0.10.30-r0.1) to root...
    Installing gst-plugin-fragmented (0.10.22-r0.1) to root...
    Installing gst-rtmp-support (2.4-r0) to root...
    Package python-html (2.6.7-ml8.4) installed in root is up to date.
    Package python-json (2.6.7-ml8.4) installed in root is up to date.
    Configuring gst-rtmp-support
    Configuring enigma2-plugin-extensions-mediainfo
    Collected errors:
    * ERROR: Package enigma2-plugin-extensions-mediaportal (parent enigma2-plugin-extensions-mediaportal) is not available from any configured src.
    * Failed to download enigma2-plugin-extensions-mediaportal. Perhaps you need to run 'opkg update'?
    * Cannot find package enigma2-plugin-extensions-mediaportal.
    * Package gst-plugin-flv md5sum mismatch. Either the opkg or the package index are corrupt. Try 'opkg update'.
    * Cannot find package gst-plugin-flv.
    * Package gst-plugin-fragmented md5sum mismatch. Either the opkg or the package index are corrupt. Try 'opkg update'.
    * Cannot find package gst-plugin-fragmented.
     
    #1
  2. chiefobrei
    Offline

    chiefobrei Moderator Digital Eliteboard Team

    Registriert:
    25. Mai 2009
    Beiträge:
    14.360
    Zustimmungen:
    3.985
    Punkte für Erfolge:
    113
    #2
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.